@import '../../variables.scss';

.Toolbar {
  padding-bottom: 0.75rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid $border-color;
  display: flex;
  align-items: center;
}

.Toolbar > * {
  margin-left: 0.5rem;
}

.Toolbar > :last-child {
  margin-right: 0.5rem;
}
